Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 19:28:41 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery shaira ocana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaira ocana Bot:  Hi Shaira Ocana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9559735458 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563422805            11:17 PM, 04th Mar                     shaira ocana                    Someone will contact me now?           11:18 PM, 04th Mar                   Abdulqader                   Hi  Shaira, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:18 PM, 04th Mar                     shaira ocana                    Hi, I just have an issue. I placed an order yesterday and delivery date supposedly tomorrow but I received message from aramex that the estimated delivery will be on Sunday.           11:20 PM, 04th Mar                     shaira ocana                    I just wanna raise this one because I need the parcel tomorrow as a present for child's birthday, is it possible to arrange that one and I received that tomorrow?           11:20 PM, 04th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:21 PM, 04th Mar                     shaira ocana                    Sure, no problem.           11:21 PM, 04th Mar                   Abdulqader                   Is this contact number is right  +971563422805?           11:22 PM, 04th Mar                     shaira ocana                    Yes Sir.           11:23 PM, 04th Mar                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            11:24 PM, 04th Mar                     shaira ocana                    Please pleaseee. Because the celebration will be tomorrow.           11:25 PM, 04th Mar                     shaira ocana                    I need to receive the parcel before I go there. If possible until 6:30PM I'll be waiting in the office.           11:26 PM, 04th Mar                   Abdulqader                   We’re on it - and we’ll do our best to sort this out quickly.           11:26 PM, 04th Mar                   Abdulqader                   we will be on touch with you and contact you on your email           11:26 PM, 04th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           11:27 PM, 04th Mar                     shaira ocana                    Thank you so much. I'll wait for any update.           11:27 PM, 04th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 PM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3976300